html ,body{
    margin: 0;
    padding: 0;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("../img/grass.png");
}

#board {
    background-color: #1876fb;
    width: 335px;
    height: 360px;
    margin: 0 auto;
    position: relative;
    top: 32%;
    left: 2%;
    transform: skewX(-4deg);
    transform-origin: bottom left 60px;
}

td {
    border-radius: 50%;
    background-color:white;
    padding: 0 0 40px 0;
}

#pic {
    background-image: url("../img/C4.png");
    background-repeat: no-repeat;
    background-position: center center;
    width: 882px;
    height: 684px;
    position: relative;
    top: 40px;
    box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.5);
}

td:hover {
    background: url("../img/yin-yang.png") no-repeat;
    background-position: center center;
}

.btn {
    background: #eb94d0;
    background-image: linear-gradient(to bottom, #eb94d0, #2079b0);
    border-radius: 28px;
    position: relative;
    top: 330px;
    left: -450px;
    font-size: 16px;
    margin: 0 auto;
}
    
.btn:hover {
    background: #2079b0;
    background-image: linear-gradient(to bottom, #2079b0, #eb94d0);
    text-decoration: none;
}

#display-mess {
    background-image: linear-gradient(to bottom, #D45055 ,orange, #FEFD4F);
    position: fixed;
    width: 200px;
    height: 200px;
    top: 40%;
    left: 44%;
    display: none;
    text-transform: uppercase;
}

#resbtn {
    position: absolute;
    top: 67%;
    left: 35%;
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
    padding: 0;
    background-color: #CDCDCD;
}

#resbtn:hover, 
#resbtn:focus {
  animation: pulse 1s;
  box-shadow: 0 0 0 2em rgba(#fff,0);
}
  
h1 {
    text-align: center;
}

#message {
    background-color: orange;
    opacity: 0.8;
    width: 143px;
    height: 32px;
    position: absolute;
    left: 47%;
    top: 20px;
    text-transform: uppercase;
    text-align: center;
    vertical-align: middle;
    line-height: 35px;
    border-radius: 9px;
    box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.5);
}

